@charset "UTF-8";




/* link  --------------------------------------------------- */

a:link {
color: #1567a6;
text-decoration: none;
}

a:active {
color: #1567a6;
text-decoration: none;
}

a:visited {
color: #1567a6;
text-decoration: none;
}

a:hover {
color: #1567a6;
text-decoration: underline;
}



/* h1〜（見出し） --------------------------------------------------- */

#Contents h1 {
margin: 0 0 15px 0;
padding: 0 0 17px 0;
border-bottom: solid 5px #000000;
font-size: 1px;
line-height: 1px;
}

#Contents h2 {
margin: 30px 0 0 0;
padding: 0 0 5px 0;
border-bottom: solid 1px #000000;
font-size: 129%;
}

#Contents h3 {
margin: 10px 0 0 0;
font-size: 115%;
}

#Contents h4 {
font-size: 100%;
}

/* Title（タイトル） --------------------------------------------------- */
.Title {
margin: 0 0 30px 0;
}

/* Lead（リード） --------------------------------------------------- */
.Lead {

}

/* 戻るボタン（上線あり） --------------------------------------------------- */

.BtnToIndex {
margin: 30px 0 0 0;
padding: 20px 0 0 0;
border-top: 1px solid #d3d3d3;
}


/* INDEXメニュー（2列） --------------------------------------------------- */

.IndexMenu2Rows li {
float: left;
width: 325px;
margin: 0 0 35px 0;
padding-right: 45px;
}

.IndexMenu2Rows li a {
display: block;
}

.IndexMenu2Rows li.RSide {
padding-right: 0 !important;
}

.IndexMenu2Rows .Thumb {
float: left;
width: 98px;
}

.IndexMenu2Rows .Thumb a {
display: table-cell !important;
width: 98px;
height: 98px;
border: 1px solid #d3d3d3;
text-align: center;
vertical-align: middle;
layout-grid-line: 98px;
}

.IndexMenu2Rows .Thumb a img {
vertical-align: middle;
} 

.IndexMenu2Rows .DateUnit {
height: 12px;
margin: 0 0 8px 115px;
}

.IndexMenu2Rows .DateUnit .Date {
float: left;
padding: 0 5px 0 0;
font-size: 79%;
line-height: 12px;
font-family: Courier, sans-serif;
}

.IndexMenu2Rows .DateUnit .New {
display: block;
width: 28px;
height: 8px;
padding-top: 2px;
background: url(/img/common/icon/Icon_New.png) no-repeat;
background-position: 0 2px;
overflow: hidden;
}

.IndexMenu2Rows .Mds {
margin: 0 0 0 115px;
line-height: 1.3em;
}

.IndexMenu2Rows .Mds a {
margin: 0 0 3px 0;
}

.IndexMenu2Rows .Txt {
margin: 3px 0 8px 115px;
font-size: 79%;
line-height: 1.6em;
}

.IndexMenu2Rows .ShopName {
margin: 0 0 0 115px;
font-size: 72%;
line-height: 1.6em;
font-weight: bold;
}

.IndexMenu2Rows .ShopName a {
display: inline;
padding: 0 0 0 6px;
}


/* INDEXメニュー（2列） --------------------------------------------------- */

.IndexMenu2Rows02 {

}

.IndexMenu2Rows02 li {
float: left;
width: 335px;
margin: 0 0 25px 0;
padding-right: 25px;
background: url(/img/common/texture/Texture_IndexBg.png) repeat-y;
}

.IndexMenu2Rows02 li .UnitWrap {
background: url(/img/common/texture/Texture_IndexBgBtm.png) no-repeat bottom;
}

.IndexMenu2Rows02 li a {
display: block;
padding: 23px 0 0 20px;
background: url(/img/common/texture/Texture_IndexBgTop.png) no-repeat;
}

.IndexMenu2Rows02 li p {
padding: 5px 20px 20px 20px;
font-size: 86%;

}

.IndexMenu2Rows02 li.RSide {
padding-right: 0 !important;
}



/* INDEXメニュー（3列） --------------------------------------------------- */

.IndexMenu3Rows li {
float: left;
width: 210px;
height: 220px;
margin: 0 0 35px 0;
padding-right: 32px;
}

.IndexMenu3Rows li a {
display: block;
}

.IndexMenu3Rows li.RSide {
padding-right: 0 !important;
}

.IndexMenu3Rows .Thumb {
display: block;
} 

.IndexMenu3Rows .DateUnit {
width: 100%;
height: 12px;
margin: 10px 0 8px 0;
overflow: hidden;
clear: both;
}

.IndexMenu3Rows .Cate1 {
background: url(/img/news_events/Icon_Cate1.png) no-repeat right;
}

.IndexMenu3Rows .Cate2 {
background: url(/img/news_events/Icon_Cate2.png) no-repeat right;
}

.IndexMenu3Rows .Cate3 {
background: url(/img/news_events/Icon_Cate3.png) no-repeat right;
}

.IndexMenu3Rows .Cate4 {
background: url(/img/news_events/Icon_Cate4.png) no-repeat right;
}

.IndexMenu3Rows .DateUnit .Date {
float: left;
padding: 0 5px 0 0;
font-size: 79%;
line-height: 12px;
font-family: Courier, sans-serif;
}

.IndexMenu3Rows .DateUnit .New {
display: block;
width: 28px;
height: 8px;
padding-top: 2px;
background: url(/img/common/icon/Icon_New.png) no-repeat;
background-position: 0 2px;
overflow: hidden;
}

.IndexMenu3Rows .Mds {
width: 100%;
margin: 0 0 3px 0;
line-height: 1.4em;
overflow: hidden;
clear: both;
}

.IndexMenu3Rows .Txt {
margin: 0 0 5px 0;
font-size: 79%;
line-height: 1.6em;
}

.IndexMenu3Rows .Sesstion {
font-size: 72%;
line-height: 1.6em;
font-weight: bold;
}



/* 管理画面 --------------------------------------------------- */

.AdminArea {
margin: 0 0 40px 0;
padding: 15px;
background: #ffe7e7;
}

.AdminArea p {
font-size: 100%;
line-height: 1.2em;
}

.Admin_Thumb {
margin-bottom: 60px;
padding-bottom: 60px;
background: url(/img/common/texture/Texture_DotLine5.png) repeat-x bottom;
}

.AdminArea input.AdminBtn {
font-size: 120%;
font-weight: bold;
}


/* セクション --------------------------------------------------- */

.Section_Line {
margin: 50px 0 0 0;
padding: 25px 0 0 0;
border-top: 2px solid #000;
} 

.Section_Line_Mds {
margin: 0 0 15px 0;
} 


/* DLHori_01 --------------------------------------------------- */

.DL01 {
border-top: 1px solid #d3d3d3;
}

.DL01 dl {
width: 100%;
margin: 12px 0 0 0 !important;
padding: 0 0 12px 0 !important;
border-bottom: 1px solid #d3d3d3;
clear: both;
overflow: hidden;
}

.DL01 dt,dd {
font-size: 86%;
}

.DL01 dt {
width: 150px;
background: url(/img/company_info/Texture_DotLine.png) no-repeat right;
} 

.DL01 dd {
float: none !important;
margin: 0 0 0 150px !important;
padding: 0 0 0 20px !important;
text-align: left !important;
}



/* GoogleMap（Googleマップ） --------------------------------------------------- */

#GoogleMap {
width: 500px;
height: 280px;
margin: 20px 0 0 0;
padding: 0;
}



/* NewWin --------------------------------------------------- */

.NewWin {
background: url(/img/common/icon/Icon_Blank.png) no-repeat;
background-repeat: no-repeat;
background-position: right center;
padding-right: 12px;
margin-right: 3px;
}



/* KeyVisualGlobal --------------------------------------------------- */

.KeyVisualGlobal {
margin: 12px 0 0 0;
}





















